Android: da settembre Google bloccherà i login su alcune vecchie versioni del sistema operativo

Android: da settembre Google bloccherà i login su alcune vecchie versioni del sistema operativo

A partire da settembre Google intende staccare definitivamente la spina ai vecchi smartphone che ancora montano a bordo un sistema operativo Android ormai obsoleto. E per obsoleto intendiamo da Android 2.3.7 Gingerbread o precedenti.

Gingerbread risale è ben 10 anni fa, di conseguenza risulta veramente difficile che ci siano ancora degli utenti in possesso di uno smartphone con questo sistema operativo, o addirittura una versione ancora più vecchia. Dal 27 settembre, coloro che cercheranno di effettuare l’accesso ai servizi Google dagli smartphone con i seguenti sistemi operativi (la lista a seguire), riceveranno un messaggio di errore con conseguente tentativo di accesso fallito:

  • Android 1.5 Cupcake
  • Android 1.6 Donut
  • Android 2.0/2.1 Eclair
  • Android 2.2 Froyo
  • Android 2.3.x Gingerbread

Coloro che invece ancora utilizzano Android 3.0 Honeycomb non incorreranno in alcun problema, almeno per adesso, tuttavia il nostro invito è quello di aggiornarvi al più presto con un nuovo smartphone per evitare brutte sorprese.

Come parte dei nostri continui sforzi per mantenere i nostri utenti al sicuro, Google non permetterà più l’accesso ai dispositivi Android che eseguono Android 2.3.7 o inferiore a partire dal 27 settembre 2021. Se accedi al tuo dispositivo dopo il 27 settembre, potresti ottenere errori di nome utente o password quando cerchi di utilizzare prodotti e servizi Google come Gmail, YouTube e Maps. 

Fonte